/* Basic */
*
{
	margin: 0em;
	padding: 0em;
}

h1,h2
{
}



body
{
	font-family: "trebuchet ms", sans-serif;
	font-size: 10pt;
	background-color: #fff;
	color: #555;
}



.clear
{
	clear: both;
}

/* Outer */
#outer
{
    position: absolute;
    border: 20px solid #FFF; 
}


/* Header */

#header
{
	position: absolute;
	top: 4.5em;
	background: #000000 url('images/header.jpg') top right no-repeat;
	height: 128px;
	width: 100%;
}

#header h1
{
	position: absolute;
	top: 1.2em;
	left: 1.0em; 
	font-size: 2.5em;
	color: #fff;
}

#header h2
{
	position: absolute;
	top: 6em;
	left: 2.5em; 
	font-size: 1.0em;
	font-weight: normal;
	color: #fff;
}

#header a
{
	color: #fff;
	text-decoration: none;
}

/* Menu */

#menu
{
position: absolute;
	width: 100%;
	top: 0em;
	left: 0em;
	background: #000000;
	height: 4em;
}

#menu ul
{
	list-style: none;
	position: absolute;
	bottom: 0em;
	left: 1em;
}

#menu li
{
	display: block;
	float: left;
}	

#menu li a
{
	color: #fff;
	display: block;
	padding: 0.75em 1.25em 1.25em 1.25em;
	text-decoration: none;
}

#menu li a:hover
{
	background: #666666;
}

/* Content */

#content
{
	line-height: 1.7em;
	padding-top: 188px;
}

#content p
{
	margin-bottom: 1.5em;
}

#content h2,h3,h4,h5,h6
{
	width: 100%;
	position: relative;
	left: -14px;
	margin: 0em -22px 1.2em 0em;
	color: #333;
	padding: 1.1em 14px 0.0em 14px;
	font-size: 1.1em;
}

#content h2 span, #content h3 span
{
	position: absolute;
	top: 0em;
	right: 0em;
	width: 16px;
	height: 28px;
}

#content ul
{
	list-style: square;
	margin-bottom: 1.5em;
	padding-left: 1em;
}



#content blockquote
{
	border: dashed 1px #BFB793;
	padding: 1em;
	margin-bottom: 1.5em;
}

#content blockquote p
{
	margin-bottom: 0em;
}

#content table
{
	margin-bottom: 1.5em;
}

#content table th
{
	text-align: left;
	font-weight: bold;
	padding: 0.5em;
}

#content table td
{
	padding: 0.5em;
}

#content table tr.rowA
{
	color: inherit;
}

#content table tr.rowB
{

	color: inherit;
}

/* Primary Content */

#primaryContentContainer
{
	position: relative;
	float: left;
	margin-right: -36em;
	width: 97%;
}

#primaryContent
{
	margin: 0em 33em 0em 0em;
	padding: 1.5em;
}

/* Secondary Content */

#secondaryContent
{
position: relative;
float: right;
width: 14em;
padding: 1.5em;
margin-right: 1em;
border-left-style: solid;
border-left-width: 1px;
border-color: #DADADA;
}

/* Tertiary Content */

#tertiaryContent
{
position: relative;
float: right;
width: 14em;
padding: 1.5em;
border-left-style: solid;
border-left-width: 1px;
border-color: #DADADA;
}

/* Footer */

#footer
{
	padding: 1.5em;
	background: #fff url('images/x2.gif') top left repeat-x;
}









/* SNEWS */
fieldset { border: 1px solid #ccc; padding: 10px 8px; margin: 0 0 8px 0; background: #FFFFFF; color: #000; }
input { padding: 3px; margin: 0; }
textarea { width: 97%; height: 20em; padding: 3px;}
input.searchbutton { border: 2px solid #fff; padding: 2px; width: 60px; }
.comment { background: #eee; color: #808080; padding: 10px; margin: 0 0 10px 0; border-top: 0px solid #ccc; }
.commentsbox {padding: 10px; margin: 0 0 10px 0; border-top: 0px solid #ccc; }

/* comments counter */
.comments_counter { 
    float: right; 
    color: #333; 
    font-size: 30px;  
    line-height: 30px; /* for IE... */ 
    padding: 5px; 
}


/* digg furl del.ici.ous linklibrary indexer */
.bkmt img{
border: 1px solid #ccc;
}

.bkmt:hover img{
border: 1px solid navy;
}

.bkmt:hover{
color: white; /* irrelevant definition to overcome IE bug */
}


/* article pagination */
.paginator {
padding: 2px;
text-align:center;
margin: 0 5px 0 0;
}

.paginator span a:hover{
color: #000;
text-decoration: none; 
background-color:#FFE;
}

.paginator span{padding: 0 5px;
border: 1px solid #ccc;
margin-right:3px;
text-decoration: none; 
color: #303030;}


.article_text {
     width: 98%;
     height: 500px;
}


/* links on page */
a
{
	color: #8E9FA7;
	text-decoration: none
}

a:active
{
background-color: #8E9FA7;
border: 1px #ffffff inset;
}

a:hover {
font-size: 14px;
font-weight: bold; 
}








/* LIGHTWINDOW */

#overlay {
	/* REQUIRED */
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 50;
	/* REQUIRED */

}

	/* REQUIRED */
	#overlay[id] {
   		position: fixed;
	}
	/* REQUIRED */

#lightWindow {
	/* REQUIRED */
	/* Of Note - The height and width of this element are set to 0px */
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 100;
	/* REQUIRED */
}

	/* REQUIRED */
	#lightWindow[id] {
		position: fixed;
	}
	/* REQUIRED */

#lightWindow-contents {
	/* REQUIRED */
	display: none;
	position: absolute;
	overflow: hidden;
	/* REQUIRED */

	background-color: #ffffff;
	/* Of Note - If you specify a padding or border be sure to adjust the 'cushion' option, by default its set to 10 */
	border: 10px solid #ffffff;
}
	
#lightWindow-loading {
	/* REQUIRED */
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999; 
	/* REQUIRED */
	
	background-color: #f0f0f0;
	padding: 10px;
}

	#lightWindow-loading-message {
    	font-size: 14px;
		line-height: 32px;
		color: #444444;
		float: left;
		padding: 0 10px 0 0;
	}

	#lightWindow-loading-options {
    	font-size: 12px;
		line-height: 32px;
		color: #444444;
		float: left;
		border-left: 2px solid #cccccc;
		padding: 0 0 0 10px;
	}	

	#lightWindow-loading-options a,
	#lightWindow-loading-options a:link, 
	#lightWindow-loading-options a:visited {
		color: #09F;
		text-decoration: none;
		cursor: pointer;
	}

	#lightWindow-loading-options a:hover,
	#lightWindow-loading-options a:active {
		text-decoration: underline;
	}


	#lightWindow-loading img {
   		float: left;
   		margin: 0 10px 0 0;
	}


/*-----------------------------------------------------------------------------------------------
	I liked the Navigation so much from http://www.huddletogether.com/projects/lightbox2/
	I mean let's face it, it works really well and is very easy to figure out.
-----------------------------------------------------------------------------------------------*/

#lightWindow-navigation {
	/* REQUIRED */
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 150;
	/* REQUIRED */

	height: 100%;
	width: 100%;
}

	#lightWindow-navigation a,
	#lightWindow-navigation a:link,
	#lightWindow-navigation a:visited,
	#lightWindow-navigation a:hover,
	#lightWindow-navigation a:active { 
		/* REQUIRED */
		outline: none;
		/* REQUIRED */
	}

	#lightWindow-previous, 
	#lightWindow-next {
		width: 49%;
		height: 100%;
		background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
		display: block;
	}
	
	#lightWindow-previous { 
		float: left;
		left: 0px;
	}

	#lightWindow-next { 
		float: right;
		right: 0px;
	}

	#lightWindow-previous:hover, 
	#lightWindow-previous:active { 
		background: url(../images/prevlabel.gif) left 15% no-repeat; 
	}

	#lightWindow-next:hover, 
	#lightWindow-next:active { 
		background: url(../images/nextlabel.gif) right 15% no-repeat; 
	}
	 	
#lightWindow-photo-galleries {
	/* REQUIRED */
	height: 20px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 9999; 
	/* REQUIRED */
}

	#lightWindow-photo-tab-container {
		width: 100%;
		height: 20px;
	}

	a#lightWindow-photo-galleries-tab,		
	a:link#lightWindow-photo-galleries-tab,
	a:visited#lightWindow-photo-galleries-tab {
		display: block;
		height: 20px;
		width: 70px;
		float: right;
		-moz-opacity:  0.70;
		opacity: .70;
		filter: alpha(opacity=70);
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 0 0 0 7px;
		font-size: 11px;
	}

	a:hover#lightWindow-photo-galleries-tab,
	a:active#lightWindow-photo-galleries-tab {
		color: #ffffbe;
	}

	.up	{
		background: url(../images/arrow-up.gif) no-repeat 60px 5px #000000;
	}

	.down {
		background: url(../images/arrow-down.gif) no-repeat 60px 6px #000000;
	}

	#lightWindow-photo-galleries-list {
		background-color: #000000;
		-moz-opacity:  0.70;
		opacity: .70;
		filter: alpha(opacity=70);
		overflow: hidden;
	}

	.lightWindow-photo-gallery-listing {
		width: 200px;
		float: left;
		margin: 0 0 10px 0;
		padding: 10px;
	}

	.lightWindow-photo-gallery-listing h1 {	
		color: #09F;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		margin: 5px 0 10px 0;
		font-size: 16px;
	}

	.lightWindow-photo-gallery-listing li {
		margin: 0 0 5px 0;
	}

	.lightWindow-photo-gallery-listing a, 
	.lightWindow-photo-gallery-listing a:link, 
	.lightWindow-photo-gallery-listing a:visited {
		display: block;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 0 0 0 10px;
		font-size: 11px;
	}

	.lightWindow-photo-gallery-listing a:hover, 
	.lightWindow-photo-gallery-listing a:active {
		background: #000000;
		color: #ffffbe;
		border-left: 3px solid #ffffbe;
		padding: 0 0 0 7px;
	}
		
#lightWindow-data {
	/* REQUIRED */
	position: absolute;
	/* REQUIRED */
	
	background-color: #ffffff;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
}

	#lightWindow-data-slide {
		/* REQUIRED */
		position: relative;
		/* REQUIRED */
	}

	#lightWindow-data-title {
		width: 75%;
		padding: 0 0 0 10px;
		font-weight: bold;
		color: #666666;
		line-height: 1.4em;
	}
	
	#lightWindow-data-caption {
		width: 75%;
		padding: 0 0 0 10px;
		color: #666666;
		line-height: 1.4em;
	}
	
	#lightWindow-data-author {
		position: absolute;
		width: 100px;
		top: 0px;
		right: 10px;
		text-align: right;
		color: #666666;
		line-height: 1.4em;
	 	font-style: italic;
		font-size: 9px;
	}
	
	#lightWindow-data-image {
		position: absolute;
		font-size: 9px;
		width: 100px;
		top: 15px;
		right: 10px;
		text-align: right;
		color: #666666;
		line-height: 1.4em;
	}
	
#lightWindow-title-bar {
	/* REQUIRED */
	position: absolute;
	top: 0;
	left: 0;
	/* REQUIRED */
}
	
	#lightWindow-title-bar-title {
		/* REQUIRED */
		z-index: 50;
		/* REQUIRED */
		float: left;
		color: #ffffbe;
		font-size: 14px;
		width: 80%;
		line-height: 25px;
		text-align: left;
	}
	
	#lightWindow-title-bar-close {
		/* REQUIRED */
		z-index: 50;
		/* REQUIRED */
		float: left;
		width: 20%;
		text-align: right;
		line-height: 25px;
	}
	
	a#lightWindow-title-bar-close-link,	
	a:link#lightWindow-title-bar-close-link,
	a:visited#lightWindow-title-bar-close-link {
		cursor: pointer;
		color: #ffffbe;
		line-height: 25px;
		padding: 0;
		margin: 0;
	}
	
	a:hover#lightWindow-title-bar-close-link,
	a:active#lightWindow-title-bar-close-link {
		color: #ffffff;
	}



/* caollapsible mod */
.expandacat { border: 0px solid #ccc; padding: 0px 0px; margin: 0 0 0px 0; background: #fff; color: #0066B3; text-decoration:underline; }
.expandaArticles {border: 0px solid #ccc;padding: 0px 2px; margin: 0 0 10px 10px; color: #000; font-size:85%; line-height:1.3em; text-decoration:none;}
/*////////////////*/